
#block-breadcrumbs {
  font-size: 1.1rem;
  padding-bottom: 2.5rem;
  padding-left: 0;
  padding-right: 0;
}
#block-breadcrumbs ol {
  margin: 0;
  padding: 0;
}
#block-breadcrumbs li {
  margin: 0;
  padding: 0;
  display: inline;
  list-style-type: none;
  position: relative;
  padding-left: .7rem;
  padding-right: .4rem;
  font-size: 1.1rem;
}
#block-breadcrumbs li a {
  text-decoration: none;
  color: #696057;
}
#block-breadcrumbs li:before {
  content: '\0025B6';
  color: #01963a;
  font-size: .4rem;
  position: absolute;
  top: 30%;
  left: 0;
}
#block-breadcrumbs li:first-child:before {
  content: none;
  padding-left: 0;
}

/* Articles Breadcrumb */
#block-breadcrumbs-2 {
  font-size: 1.1rem;
  padding-bottom: 1.5rem;
}
#block-breadcrumbs-2 ol {
  margin: 0;
  padding: 0;
}
#block-breadcrumbs-2 li {
  margin: 0;
  padding: 0;
  display: inline;
  list-style-type: none;
  position: relative;
  padding-left: .7rem;
  padding-right: .4rem;
  font-size: 1.1rem;
}
#block-breadcrumbs-2 li a {
  text-decoration: none;
  color: #696057;
}
#block-breadcrumbs-2 li a:hover {
  color: #01963a;
}
#block-breadcrumbs-2 li:before {
  content: '\0025B6';
  color: #01963a;
  font-size: .4rem;
  position: absolute;
  top: 30%;
  left: 0;
}
#block-breadcrumbs-2 li:first-child:before {
  content: none;
  padding-left: 0;
}

.page-node-type-article #block-breadcrumbs-2 ol li:last-child, 
.page-node-type-media-posts #block-breadcrumbs-2 ol li:last-child,
.page-node-50 #block-breadcrumbs ol li:last-child,
.page-node-564 #block-breadcrumbs ol li:last-child,
.page-node-646 #block-breadcrumbs ol li:last-child {
  display: none;
}